/* ------------------------------------------------------
Regions
------------------------------------------------------ */

/* Used */
#investidores-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 640px;
    min-width: 1026px;
    overflow: hidden;
}

/* Used */
#investidores-cover .area-block {
    position: relative;
    float: left;
    width: 33.3333333%;
    min-width: 255px;
    height: 100%;
    min-height: 640px;
    overflow: hidden;
}




/*animated square-black-blas*/
#investidores-cover .area-block .img-container img {
    position: absolute;
    display: block;
    width:100%;
    height:100%;
}


#investidores-cover .area-block .img-container {
    width: 100%;
    height: 100%;
    min-height: 640px;
    /*min-width: 617px;*/
    background-color: black;
    position: relative;
}
#investidores-cover .area-block .img-container .area-square {
    position: absolute;
    z-index: 1;
    top: 30%;
    right: 0;
    width: 240px;
    height: 320px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black.png) 0 0 no-repeat;

}
#investidores-cover .area-block .img-container .area-square span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 125px 0 0 110px;
    width: 130px;
    color: #fff;

}

#investidores-cover .area-block .img-container a {
    background-color: #000000;
    opacity: 1;

}
#investidores-cover .area-block .img-container a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#investidores-cover .area-block .img-container img {
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    background-color: #000000;

}



#investidores-cover .area-block .img-container-half {
    width: 100%;
    height: 50%;

    /*min-width: 450px;*/
    background-color: black;
    overflow: hidden;
    position: relative;
}

@media only screen and (mAX-width: 1024px) {
    #investidores-cover .area-block .img-container-half {
        min-width: 450px;
    }
}

#investidores-cover .area-block .img-container-half .area-square1 {
    position: absolute;
    z-index: 1;
    top: 38%;
    right: 0;
    width: 320px;
    height: 240px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black1.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #investidores-cover .area-block .img-container-half .area-square1 {
        right: 23%;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    #investidores-cover .area-block .img-container-half .area-square1 {
        right: 5%;
        top: 48%;

    }
}

#investidores-cover .area-block .img-container-half .area-square1 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 120px;
    width: 130px;
    padding: 192px 0 0 180px;
    color: #fff;

}

#investidores-cover .area-block .img-container-half .area-square2 {
    position: absolute;
    z-index: 10;
    top: 13%;
    right: 0;
    width: 238px;
    height: 245px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black2.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #investidores-cover .area-block .img-container-half .area-square2 {
        right: 23%;
    }
}

/*@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    #investidores-cover .area-block .img-container-half .area-square2 {
        right: 5%;
    }
}*/

#investidores-cover .area-block .img-container-half .area-square2 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 120px;
    padding: 115px 0 0 100px;
    color: #fff;
    font-size: 14px;
}

#investidores-cover .area-block .img-container-half a {
    background-color: black;
    opacity: 1;

}

#investidores-cover .area-block .img-container-half a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#investidores-cover .area-block .img-container-half img {
    position: relative;
    display: block;
    width:100%;
    /*height:100%;*/
    min-height: 450px;
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}




.tablet #investidores-cover .area-block .img-container-half {
    max-height: 400px;
}